NetworkManager
PrismLauncher
Signal-Desktop
base-system
bash-completion
bat
bind-utils
blanket
bpytop
chrome-gnome-shell
chromium
containerd
direnv
docker
dos2unix
easyeffects
elixir
exa
ffmpeg
firefox
flatpak
font-awesome5
font-fira-otf
fzf
gdm-settings
git
gnome
gnome-menus
grub-x86_64-efi
gvfs-smb
helvum
hplip
htop
jq
keepassxc
kitty
krita
lapce
lesspipe
libdrm-32bit
libgcc-32bit
libgda
libstdc++-32bit
libu2f-host
lutris
mgba-qt
mpc
mpd
mpdscribble
ncmpcpp
neovim
nerd-fonts
net-tools
noto-fonts-cjk
noto-fonts-emoji
ntfs-3g
nvidia
nvidia-libs-32bit
obs
openjdk17-jre
openntpd
pavucontrol
picard
pipewire
protontricks
qbittorrent
qpwgraph
qv4l2
sassc
socklog-void
srain
starship
steam
syncthing
thunderbird
vim
vlc
void-repo-multilib
void-repo-multilib-nonfree
void-repo-nonfree
vorbis-tools
vscode
vulkan-loader-32bit
wget
wine
wireguard
wireplumber
wl-clipboard
xdg-user-dirs
xeyes
xmirror
xorg-input-drivers
xournalpp
xprop
xtools
